Subject: Resume- Peggy Sichenze
From: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2001 07:55:00 -0800 (PST)

Dear Mark:

I spoke with Janie Bonnard and Jeanette Elbertson concerning a possible 
opening for a Legal Specialist within your group and Jeanette asked that I 
forward my resume to you.  

During my years at Enron, I worked closely with Anthony Duenner on the 
Portland General Merger while I was still with Vinson & Elkins (1996-1997) 
and then joined  Enron in 1997 after 14 years with Vinson and Elkins. I 
continued to work with Anthony Duenner (1997-2000) in South America and East 
Asia.  After a reorganization, I joined the CALME Region at the end of April 
2000, as a Manager, and reported to Shawn Cumberland, President and COO for 
the Region.  

Again, I find myself in the middle of another reorganization, and would be 
very interested in discussing a  position in your group, should one be  
available.  I can be reached at  X 6-7687, 

Thank you for your consideration.

Very truly yours,

Peggy Sichenze